/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/

.stickers .sticker_hit_ua, .stickers .sticker_khit_ua{background-color:#2992d9;}
.stickers .sticker_stock_ua, .stickers .sticker_aktsiya_ua{background-color:#ffd83a;color:#333;}
.stickers .sticker_recommend_ua, .stickers .sticker_sovetuem_ua{background-color:#893ca9;}

.menu-row.middle-block:not(.bglight) .mega-menu table td .wrap .menu_curr_active {
    padding: 18px 18px 25px;
    height: 53px;
    line-height: 1.33em;
    letter-spacing: 1.2px;
    display: block;
    white-space: nowrap;
    font-weight: 700;
    width: auto;
}

.menu-row.middle-block:not(.bglight) .mega-menu table td .wrap .menu_curr_active div {
    display: inline-block;
    line-height: 1.33em;
    letter-spacing: 1.2px;
}

#main .mega-menu table td:not(.wide_menu) .dropdown-menu .sub_menu_curr_active {
    padding: 14px 27px 13px 20px!important;
    line-height: 25px;
    border-top: 1px solid #f0f0f0;
    border-radius: 0 0 3px 3px;
}

#main .mega-menu table td:not(.wide_menu) .dropdown-menu .sub_menu_curr_active >.name {
    display: block;
    max-width: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.left_menu>li>div, .menu_top_block.catalog_block .dropdown>li.full>div, header .menu_top_block li .dropdown>li>div {
    display: block;
    padding: 15px 30px 17px 15px;
    background: #fff;
    text-decoration: none;
    text-align: left;
    transition: padding .2s ease;
}
.menu-row .mega-menu table td.wide_menu .dropdown-submenu .dropdown-menu>li.active {
    clear: both;
    font-weight: 400;
    line-height: 1.428571429;
    display: block;
    width: 100%;
    text-decoration: none;
    font-size: 13px;
    padding: 8px 20px 0!important;
    padding-right: 0!important;
    padding-left: 7px!important;
    white-space: normal;
}
@media (max-width: 500px) {
    .catalog_block .article_block, .catalog_block .item-stock.js-show-stores .value {
        white-space: normal;
    }
}

footer .developer {
    color: white;
    margin-right: 10px;
}

footer .developed-by-block {
    margin-right: 20px;
}

footer .link_block {
    padding-right: 150px;
}

footer .pays {
    display: inline-flex;
    align-items: center;
}

footer .pays .pays-icons {
    height: 100%;
    display: flex;
    align-items: center;
}

@media (max-width: 768px) {
    footer .pays {
        display: flex;
        flex-flow: column;
    }

    footer .link_block {
        padding-right: 16px;
    }

    footer .pays .pays-icons {
        margin-top: 16px;
    }
}

.main-catalog-wrapper .linked-banners-list.content .owl-carousel .owl-item {
    width: 100%;
}

.characteristics {
    width: min-content;
}

.to-cart.credit {
    width: 100%;
}

a.in-cart[data-credit] {
    display: none !important;
}

.wrapp-one-click {
    margin-top: 15px;
}

.bx_filter_vertical .filter input[type="radio"]:checked + label:before {
    z-index: 0;
}
.bx_filter_vertical input[type="checkbox"] + a:before {
    font-size: 0;
    content: ".";
    display: none;
    height: 21px;
    width: 21px;
    position: absolute;
    left: 1px;
    top: 0px;
    background: #ddd;
    z-index: -1;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.bx_filter_vertical input[type="checkbox"]:checked + a:after {
    box-shadow: none;
    background: url(../images/svg/content_icons.svg) -90px -3px no-repeat;
    margin: 5px 0px 0px 5px;
    width: 11px;
    height: 10px;
}
.bx_filter_vertical input[type="checkbox"]:checked + a:before {
    display: inline-block;
    z-index: 3;
}
.bx_filter_vertical input[type="checkbox"]:checked + a:before {
    z-index: -1;
}
.bx_filter_vertical input[type="checkbox"] + a:before {
    color: #FFF;
    background: #000000;
}
.bx_filter_vertical input[type="checkbox"] + a:after {
    font-size: 0;
    content: ".";
    display: block;
    height: 21px;
    width: 21px;
    position: absolute;
    left: 1px;
    top: 0px;
    z-index: 2;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    box-shadow: 0px 0px 0px 1px #cccccc inset;
    -moz-box-shadow: 0px 0px 0px 1px #cccccc inset;
    -webkit-box-shadow: 0px 0px 0px 1px #cccccc inset;
    box-shadow: 0px 0px 0px 1px var(--stroke_black) inset;
    background: #fff;
    background: var(--darkerblack_bg_black);
}
.bx_filter_vertical .bx_filter_block a {
    font-size: 13px;
    color: #666;
    color: var(--light_basic_text_black);
}
.bx_filter_vertical input[type="checkbox"] + a, .filter input[type="checkbox"] + a {
    margin-bottom: 11px;
    padding-left: 5px;
    position: relative;
    z-index: 100;
    cursor: pointer;
    outline: none;
    font-weight: normal;
}

ul:not([id*="bx_"]) > li:before {
    position: absolute;
}

.bold-header-tab {
    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 500;
    line-height: 1.126em;
    font-size: 1.867em;
    margin: 31px 0 23px;
    color: var(--white_text_black);
    margin-top: 0px;
}